OpenAI聊天格式

Gemini 圖片生成

POST
/v1/chat/completions

Gemini 图片生成

Authorization

BearerAuth
AuthorizationBearer <token>

使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v1/chat/completions" \  -H "Content-Type: application/json" \  -d '{    "model": "string",    "stream": true,    "messages": [      {}    ],    "contents": [      {}    ]  }'
{  "id": "string",  "model": "string",  "object": "string",  "created": 0,  "choices": [    {      "index": 0,      "message": {        "role": "string",        "content": "string"      },      "finish_reason": "string"    }  ],  "usage": {    "prompt_tokens": 0,    "completion_tokens": 0,    "total_tokens": 0  }}